Crate serde-generate

Dependencies

(11 total, 1 outdated, 1 insecure)

CrateRequiredLatestStatus
 bcs^0.1.10.1.2up to date
 bincode^1.3.11.3.1up to date
 heck^0.3.10.3.2up to date
 include_dir^0.60.6.0up to date
 maplit^1.0.21.0.2up to date
 serde^1.0.1161.0.123up to date
 serde-reflection^0.3.00.3.2up to date
 serde_bytes^0.11.30.11.5up to date
 serde_yaml^0.80.8.15insecure
 structopt^0.3.120.3.21up to date
 textwrap^0.12.10.13.2out of date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 hex^0.4.20.4.2up to date
 lazy_static^11.4.0up to date
 tempfile^3.13.2.0up to date
 which^4.0.24.0.2up to date